@alias
  fs: font-size
  bg: background
  pd: padding

.Time
  lost-flex-container: row
  width: 100%

  label
    lost-column: 1/3
  input
    lost-column: 1/2
    display: flex
    pd: 10px
    &::placeholder
      color: green
      opacity: 0.4


